Bug 830718 - CTDB : hook script 'S29CTDBsetup.sh' fail to mount replicated volume on 'Gluster/lock',
CTDB : hook script 'S29CTDBsetup.sh' fail to mount replicated volume on 'Glus...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: krishnan parthasarathi
amainkar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 06:05 EDT by Rachana Patel
Modified: 2015-11-03 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:50:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: glusterfs 3.3.0(Rc2b)
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rachana Patel 2012-06-11 06:05:10 EDT
Description of problem:
during CTDB configuration, hook script  'S29CTDBsetup.sh' failed to mount replicated volume on 'Gluster/lock'.

Version-Release number of selected component (if applicable):


How reproducible:
often

Steps to Reproduce:
1.create a replicated volume on cluster.
2. on each server change 'Meta=<created vol name>' in S29CTDBsetup.sh.
3.follow steps suggested in CTDB configuration guide.
4. start newly created replicated volume, 
  
Actual results:
replicated volume is not mounted on /gluster/lock on few server

Expected results:
replicated volume should get mounted on /gluster/lock on each server

Additional info:
Comment 1 Rachana Patel 2012-06-25 02:20:33 EDT
its working as per expectation in RC2b(glusterfs 3.3.0), hence changing status to 'Verified'

Note You need to log in before you can comment on or make changes to this bug.